ca-certificates-java 20161107ubuntu1 source package in Ubuntu

Changelog

ca-certificates-java (20161107ubuntu1) zesty; urgency=medium

  * Depend on openjdk-8 instead of openjdk-7. (LP: #1723198)

 -- Eric Desrochers <email address hidden>  Fri, 15 Dec 2017 00:12:19 -0500

Upload details

Uploaded by:
Eric Desrochers on 2017-12-15
Sponsored by:
Steve Langasek
Uploaded to:
Zesty
Original maintainer:
Debian Java Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Zesty: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
ca-certificates-java_20161107ubuntu1.tar.xz 15.7 KiB 417157182e0336098e07ae9db9fc9e94d24298d40e21c5c5539f4d4c1886340a
ca-certificates-java_20161107ubuntu1.dsc 1.8 KiB 7597162e9a5c908a5ac368a04b6814122b6abc2bd14416bfcab391a52095759f

View changes file

Binary packages built by this source

ca-certificates-java: No summary available for ca-certificates-java in ubuntu zesty.

No description available for ca-certificates-java in ubuntu zesty.